# Type Alias WidgetArticleImageContent

type WidgetArticleImageContent = {
file?: jFileLittle;
useFilter?: boolean;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleImage.ts:6

##### Index

### Properties

file?
useFilter?

## Properties

### `Optional` file

file?: jFileLittle

- Defined in jamespot-user-api/src/types/widgets/widgetArticleImage.ts:7

### `Optional` useFilter

useFilter?: boolean

- Defined in jamespot-user-api/src/types/widgets/widgetArticleImage.ts:8